@import "./../../../../../../../styles.scss";

.TotalVentas {
  @extend .col-12;
  @extend .col-lg-3;

  &--Carta {
    @extend .card;
    @extend .shadow-sm;
    @extend .h-100;
    @extend .py-2;

    &[Color="primary"] {
      @extend .border-left-primary;
    }

    &[Color="secondary"] {
      @extend .border-left-secondary;
    }

    &-Contenido {
      @extend .row;
      @extend .no-gutters;
      @extend .align-items-center;

      &-Titulo {
        @extend .h6;
        @extend .font-weight-bold;
        @extend .mb-1;

        &[ColorText="primary"] {
          @extend .text-primary;
        }

        &[ColorText="secondary"] {
          @extend .text-secondary;
        }
      }

      &-Subtitulo {
        @extend .h6;
        @extend .mb-0;
        @extend .font-weight-bold;
        @extend .text-gray-800;
      }
    }
  }
}
